.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.894531;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-14.449520px;}
._c{margin-left:-9.926480px;}
._4{margin-left:-5.569280px;}
._2{margin-left:-3.546480px;}
._3{margin-left:-2.314480px;}
._0{margin-left:-1.188000px;}
._6{width:2.173520px;}
._7{width:3.678480px;}
._a{width:8.404000px;}
._d{width:14.029280px;}
._15{width:32.032000px;}
._12{width:35.420000px;}
._10{width:38.561520px;}
._8{width:44.909520px;}
._f{width:57.701520px;}
._13{width:74.680000px;}
._e{width:87.709520px;}
._14{width:89.672000px;}
._11{width:97.516000px;}
._b{width:104.869520px;}
._9{width:110.677520px;}
._1{width:133.000000px;}
.fc1{color:rgb(210,32,39);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y23{bottom:85.586068px;}
.y21{bottom:87.202329px;}
.y20{bottom:99.693275px;}
.y1f{bottom:112.184222px;}
.y1e{bottom:124.675168px;}
.y1d{bottom:149.657061px;}
.y1c{bottom:162.148007px;}
.y1b{bottom:174.638954px;}
.y1a{bottom:187.129900px;}
.y19{bottom:212.111793px;}
.y18{bottom:224.602739px;}
.y17{bottom:237.093686px;}
.y16{bottom:249.584632px;}
.y15{bottom:262.075579px;}
.y14{bottom:274.566525px;}
.y13{bottom:287.057471px;}
.y12{bottom:299.548418px;}
.y11{bottom:312.039364px;}
.y10{bottom:324.530311px;}
.yf{bottom:349.512203px;}
.ye{bottom:362.003150px;}
.yd{bottom:374.494096px;}
.yc{bottom:386.985043px;}
.yb{bottom:400.611530px;}
.y22{bottom:407.867543px;}
.ya{bottom:426.728963px;}
.y9{bottom:439.219909px;}
.y8{bottom:451.710856px;}
.y7{bottom:464.201802px;}
.y6{bottom:476.692749px;}
.y5{bottom:489.183695px;}
.y4{bottom:501.674641px;}
.y3{bottom:526.656534px;}
.y2{bottom:539.147481px;}
.y1{bottom:546.278358px;}
.h5{height:24.390625px;}
.h2{height:31.992188px;}
.h4{height:32.978516px;}
.h3{height:33.537109px;}
.h0{height:675.959568px;}
.h1{height:676.214417px;}
.w2{width:955.996809px;}
.w0{width:956.000000px;}
.w1{width:956.125171px;}
.x0{left:0.000000px;}
.x1{left:353.090542px;}
.x4{left:365.787123px;}
.x2{left:383.043786px;}
.x3{left:424.888910px;}
.x5{left:855.703435px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-16.966392pt;}
._c{margin-left:-11.655512pt;}
._4{margin-left:-6.539358pt;}
._2{margin-left:-4.164219pt;}
._3{margin-left:-2.717625pt;}
._0{margin-left:-1.394930pt;}
._6{width:2.552112pt;}
._7{width:4.319212pt;}
._a{width:9.867840pt;}
._d{width:16.472953pt;}
._15{width:37.611455pt;}
._12{width:41.589589pt;}
._10{width:45.278311pt;}
._8{width:52.732030pt;}
._f{width:67.752189pt;}
._13{width:87.688045pt;}
._e{width:102.987096pt;}
._14{width:105.291408pt;}
._11{width:114.501705pt;}
._b{width:123.136089pt;}
._9{width:129.955749pt;}
._1{width:156.166443pt;}
.fs2{font-size:37.573881pt;}
.fs1{font-size:51.664086pt;}
.fs0{font-size:56.360821pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:100.493773pt;}
.y21{bottom:102.391560pt;}
.y20{bottom:117.058227pt;}
.y1f{bottom:131.724893pt;}
.y1e{bottom:146.391560pt;}
.y1d{bottom:175.724893pt;}
.y1c{bottom:190.391560pt;}
.y1b{bottom:205.058227pt;}
.y1a{bottom:219.724893pt;}
.y19{bottom:249.058227pt;}
.y18{bottom:263.724893pt;}
.y17{bottom:278.391560pt;}
.y16{bottom:293.058227pt;}
.y15{bottom:307.724893pt;}
.y14{bottom:322.391560pt;}
.y13{bottom:337.058227pt;}
.y12{bottom:351.724893pt;}
.y11{bottom:366.391560pt;}
.y10{bottom:381.058227pt;}
.yf{bottom:410.391560pt;}
.ye{bottom:425.058227pt;}
.yd{bottom:439.724893pt;}
.yc{bottom:454.391560pt;}
.yb{bottom:470.391560pt;}
.y22{bottom:478.911453pt;}
.ya{bottom:501.058227pt;}
.y9{bottom:515.724893pt;}
.y8{bottom:530.391560pt;}
.y7{bottom:545.058227pt;}
.y6{bottom:559.724893pt;}
.y5{bottom:574.391560pt;}
.y4{bottom:589.058227pt;}
.y3{bottom:618.391560pt;}
.y2{bottom:633.058227pt;}
.y1{bottom:641.431187pt;}
.h5{height:28.639076pt;}
.h2{height:37.564708pt;}
.h4{height:38.722838pt;}
.h3{height:39.378730pt;}
.h0{height:793.700760pt;}
.h1{height:794.000000pt;}
.w2{width:1122.515947pt;}
.w0{width:1122.519693pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:414.593187pt;}
.x4{left:429.501307pt;}
.x2{left:449.763800pt;}
.x3{left:498.897667pt;}
.x5{left:1004.753093pt;}
}
